﻿.kche-t116 .kche-t116-list .kche-t116-item{display:flex;flex-direction:column}
.kche-t116 .kche-t116-item .kche-t116-item-info{flex:1;display:flex;flex-direction:column}
.kche-t116 .kche-t116-item .kche-t116-item-tit{margin-bottom:15px}
.kche-t116 .kche-t116-item .kche-t116-item-tit a{color:var(--fontcolor);}
.kche-t116 .kche-t116-item .kche-t116-item-tit a span{line-height:1.4!important;display:block}
.kche-t116 .kche-t116-item .kche-t116-item-more{margin-top:auto}
.kche-t116 .kche-t116-item .kche-t116-item-more a{padding: 6px 10px;background-color: rgba(52,162,213,.1);line-height: 1;}
.kche-t116 .kche-t116-item .kche-t116-item-more a span,.kche-t116 .kche-t116-item .kche-t116-item-more span{text-decoration: none !important;}
.kche-t116 .kche-t116-item:hover .kche-t116-item-more a {background: var(--color);}
.kche-t116 .kche-t116-item:hover .kche-t116-item-more a .kche-color-theme {color:#fff !important;}
@media (min-width:1025px){.kche-t116 .kche-t116-list{justify-content:flex-start}
.kche-t116 .kche-t116-list .kche-t116-item{width:19%;margin-right:1.25%}
.kche-t116 .kche-t116-list .kche-t116-item:nth-child(5n){margin-right:0}
}